/*
 * @Description:
 * @Version: 2.0
 * @Autor: mayako
 * @Date: 2020-02-04 10:43:17
 * @LastEditors: mayako
 * @LastEditTime: 2020-02-04 10:45:14
 */
import settingItem from '../setting-layout/src/setting-item.vue';

/* istanbul ignore next */
settingItem.install = function(Vue) {
  Vue.component(settingItem.name, settingItem);
};

export default settingItem;
